import React from "react";
import SignupForm from "./features/SignupForm";
import { StoreProvider } from "./shared/store/checkout";
import "whatwg-fetch";

// @ts-ignore
import smoothscroll from "smoothscroll-polyfill";
smoothscroll.polyfill();

const App: React.FC = () => {
  return (
    <StoreProvider>
      <SignupForm />
    </StoreProvider>
  );
};

export default App;
